Subject: Re: cygwin1-20000527.dll Initialization Error
From: Jason Tishler <[email-masked]>
To: [email-masked]
Cc: Cygwin <[email-masked]>
Date: Wed, 31 May 2000 17:10:39 -0400

Earnie,

Earnie Boyd wrote:
> This should be almost expected to happen at times since the snapshots are built
> automatically and not tested.

Agreed, but ...

Chris Faylor wrote:
> I can't duplicate this problem with the current Cygwin snapshot. 

Since Chris indicated that he could not duplicate it with the "current
snapshot," I was just trying to make sure I did my due diligence by
attempting to reproduce the problem with the latest snapshot.

> Why would you even expect a reboot to take care of the problem?

Because rebooting would clean up any turds that may have been lying
around :,)  Remember, this is still Windows -- I've seen problems like
this go away by rebooting.

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corporation         Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]